{
  "Kirish": "Kirish",
  "Davom etish uchun tizimga kiring": "Davom etish uchun tizimga kiring",
  "YOKI": "YOKI",
  "Hisobingiz yo'qmi?": "Hisobingiz yo'qmi?",
  "Ro'yxatdan o'tish": "Ro'yxatdan o'tish",
  "Telefon raqami": "Telefon raqami",
  "Tasdiqlash kodini yuborish": "Tasdiqlash kodini yuborish",
  "Tizimdan foydalanish uchun STIR raqami yoki JSHSHR kiritishingiz kerak.": "Tizimdan foydalanish uchun STIR raqami yoki JSHSHR kiritishingiz kerak.",
  "Hisobingiz bormi?": "Hisobingiz bormi?",
  "STIR": "STIR",
  "Davom etish": "Davom etish",
  "Direktor STIR": "Direktor STIR",
  "Direktor STIR noto‘g‘ri": "Direktor STIR noto‘g‘ri",
  "Foydalanuvchi topilmadi": "Foydalanuvchi topilmadi",
  "Kod noto'g'ri kiritildi": "Kod noto'g'ri kiritildi",
  "Xatolik yuz berdi": "Xatolik yuz berdi",
  "Kod qayta yuborildi": "Kod qayta yuborildi",
  "Kodni qayta yuborishda xatolik yuz berdi": "Kodni qayta yuborishda xatolik yuz berdi",
  "Kodni tasdiqlash": "Kodni tasdiqlash",
  "Tasdiqlash kodi sizning Telegram botingizga yuboriladi. Botni ko'rish": "Tasdiqlash kodi sizning Telegram botingizga yuboriladi. Botni ko'rish",
  "Botni ochish": "Kodni botdan olish",
  "Telegram botni ochish uchun tugmani bosing va kodni oling": "Telegram botni ochish uchun tugmani bosing va kodni oling",
  "Qayta yuborish vaqti": "Qayta yuborish vaqti",
  "Kodni qayta yuborish": "Kodni qayta yuborish",
  "Yo‘nalishni tanlang": "Yo‘nalishni tanlang",
  "Orqaga": "Orqaga",
  "Yo'nalishni tanlang": "Yo'nalishni tanlang",
  "Tadiqlash": "Tadiqlash",
  "Mahsulot qidirish...": "Mahsulot qidirish...",
  "Korxona qidirish...": "Korxona qidirish...",
  "Davlat qidirish...": "Davlat qidirish...",
  "Qidiruv...": "Qidiruv...",
  "Tovar va xizmatlar": "Tovar va xizmatlar",
  "Yuridik shaxslar": "Yuridik shaxslar",
  "Davlatlar": "Davlatlar",
  "Ma'lumot yuklashda xatolik": "Ma'lumot yuklashda xatolik",
  "Qayta urinish": "Qayta urinish",
  "Bosh sahifa": "Bosh sahifa",
  "E'lon joylashtirish": "E'lon joylashtirish",
  "E'lonlar": "E'lonlar",
  "Profil": "Profil",
  "Davlat": "Davlat",
  "Barchasi": "Barchasi",
  "Viloyat": "Viloyat",
  "Tuman": "Tuman",
  "Sohalar": "Sohalar",
  "Natijalarni ko'rish": "Natijalarni ko'rish",
  "Rahbar": "Rahbar",
  "Mahsulot va xizmatlar": "Mahsulot va xizmatlar",
  "Fayllar": "Fayllar",
  "Fayl": "Fayl",
  "ochish": "ochish",
  "Mahsulotlar": "Mahsulotlar",
  "Natija topilmadi": "Natija topilmadi",
  "Batafsil ma'lumot": "Batafsil ma'lumot",
  "ta korxona": "ta korxona",
  "ta mahsulot/xizmat": "ta mahsulot/xizmat",
  "E'lon ma'lumotlari": "E'lon ma'lumotlari",
  "Manzil": "Manzil",
  "To'lov": "To'lov",
  "Yaratish": "Yaratish",
  "To'lash": "To'lash",
  "Keyingisi": "Keyingisi",
  "To'lov turini tanlang": "To'lov turini tanlang",
  "Referal orqali": "Referal orqali",
  "Sarlavha kamida 5 ta belgidan iborat bo'lishi kerak": "Sarlavha kamida 5 ta belgidan iborat bo'lishi kerak",
  "Tavsif kamida 10 ta belgidan iborat bo'lishi kerak": "Tavsif kamida 10 ta belgidan iborat bo'lishi kerak",
  "Telefon raqam to'liq kiritilmadi": "Telefon raqam to'liq kiritilmadi",
  "Kamida bitta rasm yoki video yuklang": "Kamida bitta rasm yoki video yuklang",
  "Sarlavha": "Sarlavha",
  "E'lon sarlavhasi": "E'lon sarlavhasi",
  "Tavsif": "Tavsif",
  "Batafsil yozing...": "Batafsil yozing...",
  "Media": "Media",
  "Yuklash": "Yuklash",
  "Iltimos, kompaniyalarni tanlang": "Iltimos, soha tanlang",
  "Tanlangan sohalar": "Tanlangan sohalar",
  "Sohalar ro'yxati": "Sohalar ro'yxati",
  "Iltimos, davlat tanlang": "Iltimos, davlat tanlang",
  "Iltimos, viloyat tanlang": "Iltimos, viloyat tanlang",
  "Iltimos, tuman/shahar tanlang": "Iltimos, tuman/shahar tanlang",
  "Tuman / Shahar": "Tuman / Shahar",
  "Reklama joylashtirish kompaniyasi": "Reklama joylashtirish kompaniyasi",
  "Jami kampaniyalar soni": "Jami kampaniyalar soni",
  "Reklama narxi": "Reklama narxi",
  "Umumiy narx": "Umumiy narx",
  "— Tanlang —": "— Tanlang —",
  "Tanlang": "Tanlang",
  "To'lov uchun ma'lumotlar": "To'lov uchun ma'lumotlar",
  "E'lon nomi": "E'lon nomi",
  "E'lon tavsifi": "E'lon tavsifi",
  "so'm": "so'm",
  "E'lonlar ro'yxati": "E'lonlar ro'yxati",
  "Shaxsiy": "Shaxsiy",
  "Shaxsiy ma'lumotlar": "Shaxsiy ma'lumotlar",
  "Xodimlar": "Xodimlar",
  "Faoliyat": "Faoliyat",
  "Bonuslar": "Bonuslar",
  "Xizmatlar": "Xizmatlar",
  "Sozlamalar": "Sozlamalar",
  "Ma'lumotlar yangilandi": "Ma'lumotlar yangilandi",
  "Yangilashda xatolik yuz berdi": "Yangilashda xatolik yuz berdi",
  "Tahrirlash": "Tahrirlash",
  "Saqlash": "Saqlash",
  "Ism": "Ism",
  "Kompaniya": "Kompaniya",
  "Nomi": "Nomi",
  "Direktor": "Direktor",
  "Faoliyat sohalari": "Faoliyat sohalari",
  "Ma'lumotlarni yangilashda xatolik yuz berdi": "Ma'lumotlarni yangilashda xatolik yuz berdi",
  "Tayyor": "Tayyor",
  "Hozircha xodimlar yo'q": "Hozircha xodimlar yo'q",
  "Xodim qo'shish": "Xodim qo'shish",
  "Barcha maydonlarni to'ldiring": "Barcha maydonlarni to'ldiring",
  "Yangi xodim qo'shish": "Yangi xodim qo'shish",
  "Ism kiriting": "Ism kiriting",
  "Familiya": "Familiya",
  "Familiya kiriting": "Familiya kiriting",
  "Kutilmoqda": "Kutilmoqda",
  "To'langan": "To'langan",
  "Tasdiqlangan": "Tasdiqlangan",
  "Bekor qilingan": "Bekor qilingan",
  "ko'rildi": "ko'rildi",
  "Kategoriyalar": "Kategoriyalar",
  "Tanlangan kompaniyalar": "Tanlangan kompaniyalar",
  "Narxi": "Narxi",
  "Bonus miqdori": "Bonus miqdori",
  "Yaratilgan sana": "Yaratilgan sana",
  "Hozircha bonuslar yo'q": "Hozircha bonuslar yo'q",
  "Xizmatni o'chirish": "Xizmatni o'chirish",
  "Rostdan ham bu xizmatni o'chirmoqchimisiz?": "Rostdan ham bu xizmatni o'chirmoqchimisiz?",
  "O'chirish": "O'chirish",
  "Media yo'q": "Media yo'q",
  "Yangilashda xato yuz berdi": "Yangilashda xato yuz berdi",
  "Hozircha xizmatlar yo'q": "Hozircha xizmatlar yo'q",
  "Xizmat qo'shish": "Xizmat qo'shish",
  "Bekor qilish": "Bekor qilish",
  "Yangi xizmat (1/2)": "Yangi xizmat (1/2)",
  "Yangi xizmat (2/2)": "Yangi xizmat (2/2)",
  "Keyingi": "Keyingi",
  "Xizmat sarlavhasi": "Xizmat sarlavhasi",
  "Xizmatni tahrirlash (1/2)": "Xizmatni tahrirlash (1/2)",
  "Xizmatni tahrirlash (2/2)": "Xizmatni tahrirlash (2/2)",
  "Tilni tanlang": "Tilni tanlang",
  "Rejimni tanlang": "Rejimni tanlang",
  "Tungi rejim": "Tungi rejim",
  "Yorug' rejim": "Yorug' rejim"
}
